h1 { font-size:36pt; font-weight:bold; margin:4px; }
h2 { font-size:30pt; font-weight:bold; margin:4px; }
h3 { font-size:24pt; font-weight:bold; margin:4px; }
h4 { font-size:18pt; font-weight:bold; margin:4px; }
h5 { font-size:14pt; font-weight:bold; margin:4px; }
h6 { font-size:12pt; font-weight:bold; margin:4px; }

#photoframe
{
  position:relative;
  top:10px;
  margin:0px auto;
  width:70%;
  height:264px;
  border:3px #333 outset;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  background:#dfe;
}

#contactform
{
  position:relative;
  top:10px;
  margin:0px auto;
  width:80%;
  height:400px;
  border:3px #333 outset;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  background:#dfe;
  overflow:scroll auto;
}

#contactform > form > table
{
  position: relative;
  left: 25px;
  float: none;
}

#contactform > form > table > tr > td.rt
{
  text-align: right;
  width:120px;
}


#contactform > form > button
{
  position: relative;
  left: 145px;
  height:30px;
  width:100px;
  border-radius:4px;
  margin:10px 0px;
  font-weight:bold;
}

.pfpic
{
  width:353px;
  height:264px;
  float:left;
}

.pftxt
{
  position:relative;
  top:4px;
  left:10px;
  margin:4px 6px;
  padding:0px 4px 0px 10px;
  height:264px;
  font:14pt Arial, Verdana, Helvetica;
  font-weight:bold;
  text-align:left;
}

#pagecontent
{
  position:absolute; 
  top:0px; 
  left:0px;
  width:100%;
  height:100%;
  background:#153;
}
#topbanner
{
  position:fixed; 
  top:0px; 
  left:10%;
  right:10%;
  height:150px;
  padding:0px 4px;
  border-left:solid black 2px;
  border-right:solid black 2px;
  background:#e7f7c7;
}
#main
{
  position:fixed; 
/*   top:150px;  */
  top: 0px;
  left:5%;
  right:5%;
  bottom:30px;
  padding:0px 4px;
  background: #fff;
  border-left:solid black 2px;
  border-right:solid black 2px;
  background:#e7f7c7;
}
#extra-content
{
  left:5%;
  right:5%;
}

#footer
{
  position:fixed;
  bottom:0px;
  left:5%;
  right:5%;
  height:30px;
  border-left:solid black 2px;
  border-right:solid black 2px;
  background:#e7f7c7;
  text-align:center;
  font: 10pt black Arial, Verdana, Helvetica;
}

.swiss
{
  font-family: "Times New Roman", sans-sereif;
  color:#153;
  margin:0px 0px;
  padding:0px;
}

.dutch
{
  font-family: Arial, Verdana, Helvetica;
  color:#153;
  margin:0px 0px;
  padding:0px;
}

.ctr { text-align:center; }

.tblHdr { font-size:9pt; font-weight:bold; }
.tblRow { font-size:8pt; font-weight:bold; }
